<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 1: 1791-1797 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Carl Stahmer</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2009-03-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce144</idno>
            <idno type="edition">letterEEd.26.144</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2009-02-20">March 15, 2009</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any
												manner without authorization unless it is for purposes of criticism, comment, news reporting,
												teaching, and/or classroom use as provided by the Copyright Act of 1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the
												author/editor and may be shared only in accordance with the Fair Use provisions of U.S. copyright law.
												Except as expressly permitted by this statement, redistribution or republication in any medium
												requires express prior written consent from the author/editors and advance notification of Romantic
												Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
												<address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written
														permission from Romantic Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current
														ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers.
												It is not in our interest or that of our users to have uncontrolled subsets of our holdings available
												elsewhere on the Internet. We make corrections and additions to our edited resources on a continual
												basis, and we want the most current text to be the only one generally available to all Internet users.
												Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions
												of use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>MS untraced; text is taken from Joseph Cottle, Early Recollections of the late Samuel Taylor Coleridge..  Previously  published: Joseph Cottle, Early Recollections of the late Samuel Taylor Coleridge, 2 vols (London, 1837), II, pp. 3–6 [in part]. Republished, Joseph Cottle, Reminiscences of Samuel Taylor Coleridge and Robert Southey (London, 1847), pp. 191–93 [in part].Dating note: The dating of this letter is based on Joseph Cottle’s, however it is possible that it was begun at a slightly earlier time and continued on Tuesday 15 December.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare
											Books and Manuscript Library, Yale University; Berg Collection of English and American Literature, The New
											York Public Library, Astor, Lenox and Tilden Foundations; the Bodleian Library Oxford University; the
											British Library; Boston Public Library; the Syndics of Cambridge University Library; the Syndics of the
											Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
											Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University;
											the John Rylands Library, Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton
											Museum (Bedfordshire County Council); Massachusetts Historical Society; McGill University Library; the
											National Library of Scotland; the Newberry Library, Chicago; the New York Public Library (Pforzheimer
											Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury
											St Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of
											Antiquaries of Newcastle upon Tyne; the Trustees of the William Salt Library, Stafford, the Wisbech and
											Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the
											English Department of Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their
												length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded
												in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity
												decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E"
                      xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
												http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on
												2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="#EEd.26.1.names"/>
            <catRef scheme="#places" target="#EEd.26.1.places"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2009-03-10" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-03-02" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2009-02-20" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-02-20" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="144" type="letter">
            <head>144. Robert Southey to <ref type="a" target="people.html#CottleJoseph">Joseph Cottle</ref> [fragment], <date when="1795-11-15">[possibly begun before 15 December 1795]</date>
               <note place="foot" resp="editors" type="headnote">MS: MS untraced; text is taken from Joseph Cottle, <title level="m">Early Recollections of the late Samuel Taylor Coleridge</title>.<lb/>Previously published: Joseph Cottle, <title level="m">Early Recollections of the late Samuel Taylor Coleridge</title>, 2 vols (London, 1837), II, pp. 3–6 [in part]. Republished, Joseph Cottle, <title level="m">Reminiscences of Samuel Taylor Coleridge and Robert Southey</title> (London, 1847), pp. 191–93 [in part].<lb/>Dating note: The dating of this letter is based on Joseph Cottle’s, however it is possible that it was begun at a slightly earlier time and continued on Tuesday 15 December.</note>
            </head>
            <opener>
               <dateline rend="right">
                  <address>
                     <placeName>Corunna,</placeName>
                  </address>
                  <date when="1795-12-15">Dec. 15th, 1795.</date>
               </dateline>
            </opener>
            <p rend="indent1">	Indeed my dear friend, it is strange that you are reading a letter from me at this time, and not an account of our Shipwreck. We left Falmouth on Tuesday mid-day; the wind was fair till the next night, so fair that we were within twelve hours’ sail of Corunna; it then turned round, blew a tempest, and continued so till the middle of Saturday. Our dead lights were up fifty hours, and I was in momentary expectation of death. You know what a situation this is. I forgot my sickness, and though I thought much of the next world, thought more of those at Bristol, who would daily expect letters; daily be disappointed, and at last learn from the newspapers, that the Lauzarotte had never been heard of.</p>
            <p rend="indent1">	Of all things it is most difficult to understand the optimism of this difference of language; the very beasts of the country do not understand English. Say ‘poor fellow’ to a dog, and he will probably bite you; the cat will come if you call her ‘Meeth-tha,’ but ‘puss’ is an outlandish phrase she has not been accustomed to; last night I went to supper to the fleas, and an excellent supper they made; and the cats serenaded me with their execrable Spanish: to lie all night in <hi rend="ital">Bowling-Green Lane,</hi>
               <note n="1" place="foot" resp="editors">Cottle adds a footnote indicating that this was a name given by Southey to a wet, rocky path they had travelled along during an ill-fated expedition to Tintern Abbey in 1795. See <title level="m">Early Recollections</title>, 2 vols (London, 1837), I, p. 46.</note> would be to enjoy the luxury of soft and smooth lying.</p>
            <p rend="indent1">	At sight of land a general shaving took place; no subject could be better for Bunbury,<note n="2" place="foot" resp="editors">William Henry Bunbury (1750–1811; <title level="m">DNB</title>), artist and caricaturist. Southey had been at school with his son Charles John Bunbury (1772–1798).</note> than a Packet cabin taken at such a moment. For me, I am as yet whiskered, for I would not venture to shave on board, and have had no razor on shore till this evening. Custom-house officers are more troublesome here than in England, I have however got every thing at last; you may form some idea of the weather we endured; thirty fowls over our head were drowned; the ducks got loose, and ran with a party of half naked Dutchmen into our cabin; ’twas a precious place, eight men lying on a shelf much like a coffin. Mr. Wahrendoff,<note n="3" place="foot" resp="editors">Unidentified.</note> a Swede, was the whole time with the bason close under his nose.</p>
            <p rend="indent1">	The bookseller’s shop was a great comfort; <ref type="m" target="people.html#JardineAlexander">the Consul</ref> here has paid me particular attentions, and I am to pass to-morrow morning with him, when he will give me some directions concerning Spanish literature. He knows the chief literary men in England, and <hi rend="ital">did</hi> know Brissot<note n="4" place="foot" resp="editors">Jacques Pierre Brissot (1754–1793), a leading Girondist, who was executed in October 1793.</note> and Petion.<note n="5" place="foot" resp="editors">Jérôme Pétion de Villeneuve (1756–1794), writer, politician and Girondist, who committed suicide in 1794.</note> Of the dramatic poet whom Coates’s<note n="6" place="foot" resp="editors">Possibly a reference to the actor Robert Coates (1772–1848; <title level="m">DNB</title>).</note> friend Zimbernatt<note n="7" place="foot" resp="editors">Possibly a mistranscription by Joseph Cottle of ‘Gimbernatt’. If so, it probably refers either to the Spanish geologist Carlos de Gimbernat (1768–1834), or (though less likely) to his father, the physician Antonio de Gimbernat (1734–1816).</note> mentioned as rivalling Shakespeare, I hear nothing; that young Spaniard seems to exaggerate or rather to represent things like a warm hearted young man, who believes what he wishes. The father-in-law of Tallien<note n="8" place="foot" resp="editors">Francisco Cabarrús, Conde de Cabarrús (1752–1810), a banker. His daughter was married to the French politician Jean-Lambert Tallien (1767–1820), a Jacobin who had been instrumental in overthrowing Robespierre in 1794 and was prominent in the Convention (1794–1795).</note> is a banker, what you call a clever fellow; another word (says the most sensible man here) for a cheat; the court and the clergy mutually support each other, and their combined despotism is indeed dreadful, yet much is doing; Jardine is very active; he has forwarded the establishment of schools in the Asturias with his Spanish friends. Good night, they are going to supper. Oh, their foul oils and wines!</p>
            <p rend="indent1">	Tuesday morning. I have heard of hearts as hard as rocks, and stones, and adamants, but if ever I write upon a hard heart, my simile shall be as inflexible, as a bed in a Spanish Posada; we had beef steaks for supper last night, and a sad libel upon beef steaks they were. I wish you could see our room; a bed in an open recess, one just moved from the other corner. Raynsford<note n="9" place="foot" resp="editors">Mr Raynsford (first name and dates unknown), a companion of Southey’s during some of his time in Spain and Portugal in 1795–1796.</note> packing his trunk; <ref type="m" target="people.html#MaberGeorgeMartin">Maber</ref> shaving himself; tables and chairs; looking glass hung even too high for a Patagonian, the four evangelists, &amp;c. &amp;c. the floor beyond all filth, most filthy.</p>
            <p rend="indent1">	I have been detained two hours since I began to write, at the custom house. Mr. <ref type="m" target="people.html#CottleJoseph">Cottle</ref>, if there be a custom house to pass through, to the infernal regions, all beyond must be, comparatively, tolerable. * * * * * * *</p>
            <closer>
               <salute rend="indent2">		Adieu,</salute>
               <signed rend="indent4">			Robert Southey. </signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
